<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
	<link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Archivo:100,300,400,500,700,900' rel='stylesheet'>
    <title>Biz Connect</title>
    <!-- Additional CSS Files -->
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.css">
    <link rel="stylesheet" type="text/css" href="assets/css/main.css">
    <link rel="stylesheet" type="text/css" href="assets/css/owl-carousel.css">

<script type="text/javascript" src="assets/js/crawler.js"></script>

    </head>
    
    <body>

    
    
    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="index.html" class="logo"><img src="assets/images/logo.png" width="1000" height="169" alt=""></a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">                             
                            <li class="submenu">
                                <a href="about-us.html">About us</a>
                                <ul>
                                    <li><a href="">Our Team</a></li>
                                    <li><a href="">Vision</a></li>
                                    <li><a href="">Mission</a></li>
                                    <li><a href="">Goal</a></li>
                                </ul>
                            </li>
                            <li class=""><a href="b2b-news.html">B2B News</a></li>
                            <li class=""><a href="opportunities.html">Opportunities</a></li>
                            <li class=""><a href="e-learning.html"> E-learning</a></li>
                            <li class=""><a href="networking.html"> Networking</a></li>
                            <li class=""><a href="tips-discussions.html"> Tips & Discussions </a></li>
                            <li class=""><a href="partners.html"> Partners</a></li> 
                            <li class=""><a href="search.html"><i class="fa fa-fw fa-search"></i></a></li>
                            <li><a href="login.html"><i class="fa fa-fw fa-user"></i> Login</a></li> 
                            <li><a href="register.html" class="get-started" style="color:#fff!important;">Get Started</a></li>                           
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->


    <!-- ***** Welcome Area Start ***** -->
    <div class="welcome-area" id="welcome">
    	<div class="welcome-bg">
        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="left-text col-lg-8 col-md-6 col-sm-12 col-xs-12" data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                        <h1>A Global B2B Search Engine And Community</h1>
                        <form class="main-search" action="action_page.php">
                          <input type="text" placeholder="Search..." name="search">
                          <button type="submit"><i class="fa fa-search"></i></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
        </div>
    </div>
    <!-- ***** Welcome Area End ***** -->

   <!-- ***** Partners starts ***** -->
    <section class="section" id="partners">
    
    <div class="container">
            <div class="row">
            	<div class="col-lg-12 col-md-12 col-sm-12">
                <div class="content-panel">
                    <script type="text/javascript">
                    marqueeInit({
                        uniqueid: 'mycrawler',
                    //	style: {
                    //		'padding': '5px',
                    //		'width': '450px',
                    //		'background': 'lightyellow',
                    //		'border': '1px solid #CC3300'
                    //	},
                        inc: 5, //speed - pixel increment for each iteration of this marquee's movement
                        mouse: 'cursor driven', //mouseover behavior ('pause' 'cursor driven' or false)
                        moveatleast: 2,
                        neutral: 150,
                        persist: true,
                        savedirection: true
                    });
                    </script>
                    <div class="marquee" id="mycrawler2">
                        <div style=" width:100%;">
                      <img src="assets/images/logo-dnb.jpg" alt="D&B/Hoovers" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-wilson.jpg" alt="Wilson Sonsini" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-ama.jpg" alt="American Marketing Association" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-aws.jpg" alt="Amazon Web Services" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-iso.jpg" alt="ISO" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-j.jpg" alt="Jump Crew" class="partners-logos img-responsive">
                      <img src="assets/images/logo-services-source.jpg" alt="Service Source" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-firecracker.jpg" alt="Firecracker" class="partners-logos img-responsive"> 
                      <img src="assets/images/logo-ism.jpg" alt="The Institute for Supply Management® (ISM®)" class="partners-logos img-responsive"> 
                      </div>
                     </div>
                    <script type="text/javascript">
                        marqueeInit({
                        uniqueid: 'mycrawler2',
                        //style: {
    //							'padding': '2px',
    //							'width': '600px',
    //							'height': '180px'
    //						},
                        inc: 5, //speed - pixel increment for each iteration of this marquee's movement
                        mouse: 'cursor driven', //mouseover behavior ('pause' 'cursor driven' or false)
                        moveatleast: 2,
                        neutral: 150,
                        savedirection: true,
                        random: true
                    });
    
                    </script>
                    <div class="clearfix"></div>	
                </div>
                </div>
            </div>
     </div>       
    </section>
    
    <!-- ***** Partners End ***** -->

   
    <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
            	<div class="col-lg-4 col-md-12 col-sm-12">
                	<div class="footr-logo"><a href="index.html"><img src="assets/images/logo.png" width="1000" height="169" alt=""></a></div>
                    <p class="address">Address goes here</p>
                    <ul class="social">
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                	<div class="menus">
                    <h5>Other Links</h5>
                    <ul>
                    	<li><a href="link.html">Link One</a></li>
                        <li><a href="link.html">Link One</a></li>
                        <li><a href="link.html">Link One</a></li>
                        <li><a href="link.html">Link One</a></li>
                    </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                <div class="menus">
                    <h5>Navigations</h5>
                    <ul>               
                    	<li><a href="about-us.html">About Us</a></li>
                        <li class=""><a href="b2b-news.html">B2B News</a></li>
                        <li class=""><a href="opportunities.html">Opportunities</a></li>
                        <li class=""><a href="e-learning.html"> E-learning</a></li>
                        <li class=""><a href="networking.html"> Networking</a></li>
                        <li class=""><a href="tips-discussions.html"> Tips & Discussions </a></li>
                        <li class=""><a href="partners.html"> Partners</a></li> 
                    </ul>
                   </div>
                </div>
                
            </div>
        </div>
        
        <div class="foot-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <p class="copyright">Copyright &copy; 2021 Biz Connect</p>
                </div>
             </div>
        </div>        
        </div>
    </footer>
    
    <!-- jQuery -->
    <script src="assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="assets/js/popper.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="assets/js/owl-carousel.js"></script>
    <script src="assets/js/scrollreveal.min.js"></script>
    <script src="assets/js/waypoints.min.js"></script>
    <script src="assets/js/jquery.counterup.min.js"></script>
    <script src="assets/js/imgfix.min.js"></script> 
    
    
    <!-- Global Init -->
    <script src="assets/js/custom.js"></script>

  </body>
</html>